* {
      margin: 0;
      padding: 0
    }

    body {
      font-family: 'Roboto', sans-serif;
      font-size: 15px;
      line-height: 24px;
      font-weight: 400;
      color: #666;
      overflow-x: hidden
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
      font-family: 'Roboto', sans-serif;
      margin-top: 0;
      text-transform: none;
      color: #272727
    }

    a,
    a:hover,
    a:active,
    a:focus {
      outline: none;
      border: none;
      font-family: 'Roboto', sans-serif;
      text-decoration: none
    }

    a {
      color: #666;
      transition: all 0.3s ease 0s
    }

    body,
    html {
      height: 100%
    }

    .section-title {
      text-align: center;
      margin: 0 0 30px
    }

    .section-title h2:before {
      content: "";
      height: 3px;
      left: -60px;
      margin-top: -2.5px;
      position: absolute;
      top: 55%;
      width: 50px
    }

    .section-title h2 {
      font-size: 35px;
      letter-spacing: 1.2px;
      padding: 0;
      margin-bottom: 15px;
      position: relative;
      display: inline-block
    }

    .section-title h2:after {
      content: "";
      height: 3px;
      margin-top: -2.5px;
      position: absolute;
      right: -60px;
      top: 55%;
      width: 50px
    }

    .header-top-area {
      left: 0;
      top: 0;
      width: 100%;
      z-index: 9999;
      -webkit-transition: .4s;
      transition: .4s;
      background: #fff
    }

    .logo a {
      font-size: 25px;
      font-weight: 500;
      letter-spacing: 1px;
      text-transform: uppercase;
      position: relative;
      z-index: 9999;
      color: #fff
    }

    header .logo:before {
      content: "";
      height: 100%;
      position: absolute;
      right: 0;
      top: 0;
      transform: skewX(-45deg);
      width: 2000px;
      opacity: 0.5
    }

    header .logo {
      height: 100%;
      margin: 0;
      padding: 15px 0;
      position: relative
    }

    header .logo img {
      height: 20%;
      width: 50%
    }

    .top-bar {
      background: #212124;
      padding: 10px 0;
      font-size: 13px
    }

    .top-bar p {
      color: #a4a4a6;
      margin: 0px;
      padding: 0;
      font-size: 13px
    }

    .top-bar a {
      color: #a4a4a6
    }

    .top-bar i {
      color: #a4a4a6;
      margin-right: 6px
    }

    .top-bar ul {
      margin: 2px 0 0;
      padding: 0
    }

    .top-bar ul li {
      margin-right: 15px;
      padding: 0;
      text-align: left;
    }

    .top-header-wrapper ul {
      margin: 0;
      padding: 0;
      list-style: none
    }

    .top-header-wrapper ul li:first-child {
      margin: 10px 10px;
    }

    .top-header-wrapper ul li {
      list-style: none;
      margin: 0 0 0 10px;
      padding: 0;
      display: inline-block
    }

    .top-header-wrapper i {
      margin-right: 5px
    }

    .menu-bg .header-top-area+.banner-wrapper {
      margin-top: 70px
    }

    .menu-bg .header-top-area {
      background: rgba(255, 255, 255, 1);
      z-index: 99999;
      position: fixed;
      box-shadow: 0 3px 4.7px 0.3px rgba(0, 0, 0, 0.24)
    }

    .menu-bg .logo {
      padding: 3px 0;
      transition: all 0.3s ease 0s;
      margin-bottom: -1px
    }

    .hosting-login {
      color: #ffa210 !important;
      font-size: larger;
      font-weight: 500;
    }

    .navbar-default {
      background-color: inherit;
      border-color: inherit
    }

    .navbar {
      border-radius: 0;
      min-height: auto;
      margin: 0;
      border: none;
      z-index: 9
    }
    .main-menu .special-offer-page{
      position: relative;
      bottom: 5px;
    }
    .navbar-collapse {
      float: right;
      margin: 0;
      padding: 0
    }
    .navbar-nav>li {
      /* padding-left: 15px; */
    }
    .navbar-default .navbar-nav li a {
      color: #333;
      font-size: 13px;
      font-weight: 700;
      padding: 15px 16px;
      transition: all 0.3s ease 0s;
      text-transform: uppercase
    }
.menu-caret{
    font-size: 20px;
    width: 9px;
    height: 10px;
    color: #ffa210;
}
    .menu-bg .navbar-default .navbar-nav li a {
      padding: 20px 7px;
      transition: all 0.3s ease 0s
    }

    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover {
      background-color: inherit;
      color: #333
    }

    .header-top-area .navbar-nav>li.active>a::before {
      content: "";
      height: 11px;
      left: 3px;
      margin-top: -5px;
      position: absolute;
      top: 50%;
      width: 2px
    }

    .aboutus {
      position: relative;
      top: 20px
    }

    .aboutus h4 {
      font-size: 27px;
      color: #fff;
      padding: 10px;
      text-align: center;
      font-weight: 900;
    }

    .amp-carousel-button-next {
      background-color: #1bb1dc
    }

    .amp-carousel-button-prev {
      background-color: #1bb1dc
    }

    #g-recaptcha-response {
      display: block;
      position: absolute;
      margin: -78px 0 0 0;
      width: 302px;
      height: 76px;
      z-index: -999999;
      opacity: 0
    }

    #services {
      padding: 60px 0 40px 0
    }

    #services .request-btn {
      text-transform: uppercase;
      font-size: 13px;
      font-weight: 500;
      color: #5f5b96;
      border-radius: 0;
      padding: 10px 24px;
      letter-spacing: 1px;
      border-radius: 3px;
      display: inline-block;
      background: #1bb1dc;
      color: #fff
    }

    #services .box {
      padding: 40px;
      position: relative;
      overflow: hidden;
      border-radius: 10px;
      margin: 0 10px 40px 10px;
      background: #fff;
      box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
      transition: all 0.3s ease-in-out;
      text-align: center
    }
    #services .box:hover{
      background-color: #f5f5f5;
    }
    #services .box-iaas {
      padding: 40px
    }

    #services .box-itconst {
      padding: 51px
    }

    #services .box-infra {
      padding: 36px
    }
    #services .windows-server{
      padding: 50px;
    }
    #services .linux-server{
      padding: 50px;
    }
    #services .icon {
      margin: 0 auto 15px auto;
      padding-top: 12px;
      display: inline-block;
      text-align: center;
      border-radius: 50%;
      width: 60px;
      height: 60px
    }

    #services .icon i {
      font-size: 60px;
      line-height: 1;
      color: #FFA210;
    }

    #services .title {
      font-weight: 900;
      margin-bottom: 15px;
      font-size: 27px;
      color: #484848;
    }
    .addressFont{
      font-size: 18px;
      line-height: 1.5;
    }
    #services .description, #aboutus {
      font-size: 18px;
      line-height: 1.5;
      margin-bottom: 10px;
      text-align: justify;
      width: 100%;
      margin: 10px auto
    }

    .contactus {
      padding: 63px 0 50px;
      background: #fff
    }

    .contact-address {
      color: #0b192d;
      position: relative
    }

    .form-group {
      position: relative
    }

    .contact-form .fa {
      border-left: 1px solid #dfdfdf;
      font-size: 15px;
      height: 29px;
      line-height: 29px;
      padding-left: 3px;
      position: absolute;
      right: 5px;
      text-align: center;
      top: 5px;
      width: 29px
    }

    .form-control {
      background-color: transparent;
      background-image: none;
      border: 1px solid #dfdfdf;
      border-radius: 0;
      box-shadow: none;
      color: #333;
      display: block;
      font-size: 14px;
      height: 39px;
      line-height: 1.42857;
      padding: 6px 12px;
      width: 100%
    }

    .contact-address .contact-info {
      position: relative;
      color: #64686d
    }

    .contact-address .contact-info h4 {
      color: #1bb1dc;
      font-weight: 900;
      font-size: 27px;
    }

    .contact-address .contact-info p {
      margin: 0 0 20px;
      line-height: 30px
    }

    .contact-address .contact-info span {
      display: block
    }

    .contact-address .contact-info .contact-icon>i {
      font-size: 40px;
      margin-bottom: 15px
    }

    textarea {
      resize: none
    }

    footer {
      padding: 10px 0;
      width: 100%;
      float: left;
      background: #212124;
      /* position: fixed; */
      bottom: 0
    }

    .copyright {
      color: #a4a4a6;
      text-align: center;
      margin: 0;
      font-size: 12px
    }

    .section-title h2:before {
      background-color: #46c6fb
    }

    .section-title h2:after {
      background-color: #46c6fb
    }

    .section-title h2 span {
      color: #46c6fb
    }

    header .logo:before {
      background: #46c6fb
    }

    .header-top-area .navbar-nav>li.active>a::before {
      /* background: #46c6fb */
    }

    .contact-form .fa {
      color: #FFA210;
    }

    .contact-info i {
      color: #FFA210;
    }

    .login-services {
      min-width: 130px !important;
    }

    .login {
      min-width: 130px !important;
      color: #fff !important;
    }

    .login-scroll {
      height: 50px;
      position: relative;
      top: 3px;
    }

    .login:hover {
      color: #a4a4a6 !important;
    }

    .i-amphtml-accordion-header {
      background-color: #1bb1dc
    }

    @media (min-width: 768px) and (max-width: 991px) {
      header .logo {
        padding: 29px 20px
      }

      .logo img {
        width: 10%;
        height: 10vh
      }

      .navbar-toggle {
        margin-right: 0;
        margin-top: -34px
      }

      .navbar-collapse {
        margin: 0
      }

      .navbar-default .navbar-nav li a {
        padding: 30px 10px;
        font-size: 12px
      }

      .navbar {
        margin-top: 0px
      }
    }

    @media (max-width: 767px) {
      .section-title h2:before {
        width: 30px;
        left: -35px
      }

      section h2 {
        font-size: 25px
      }

      .section-title h2:after {
        width: 30px;
        right: -35px
      }

      .logo {
        padding: 15px 0 13px
      }

      .navbar {
        z-index: 9999
      }

      header .logo {
        margin: 0 0 -2px
      }

      header .logo img {
        height: 50px;
        width: 100px
      }

      .navbar-toggle {
        margin-right: 0;
        margin-top: -56px;
        border: none;
        background: #fff;
        box-shadow: 0 3px 4.7px 0.3px rgba(0, 0, 0, 0.24)
      }

      .menu-bg .navbar-collapse,
      .navbar-collapse {
        background: #fff;
      }

      .navbar {
        margin: 0
      }

      .navbar-default .navbar-collapse {
        float: none;
        border: none;
        box-shadow: none
      }
    }
	.signup-login{
		position: relative;
		top: 10px;
	}
	.modal-dialog{
		top: 15%;
	}
	.backtohome{
    margin: 50px auto;
    padding: 10px;
	}
	.address span, .asterisk{
    color: red;
    font-size: 16px;
  }
  .information{
    color: red;
    font-size: 11px;
    font-weight: 700;
  }
  .form-horizontal .mode{
    position: relative;
    left: 15px;
  }
	.panel-heading {
		padding: 0;
    border:0;

  }
  .support-line{
    font-size: 11px;
  }
  .specifications td{
    font-weight: 700;
    font-size: 1.42857rem;
    /* display: block;
    line-height: 1.2; */
  }
  .professional{
    background-color: #FFA210 !important;
  }
  .plan-Title{
    font-size: 2.5rem;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    padding:10px 10px;
  }
	.panel-title>a, .panel-title>a:active{
		display:block;
		padding:15px;
		color:#555;
		font-size:16px;
		font-weight:bold;
		text-transform:uppercase;
		letter-spacing:1px;
		word-spacing:3px;
		text-decoration:none;
	}
	.panel-heading  a::before {
		font-family: 'Glyphicons Halflings';
		content: "\e113";
		float: right;
		transition: all 0.5s;
  }
  .all-plan sub{
    font-weight: 500;
    font-size: 1em;
  }
  .form-horizontal .recaptchPosition{
    margin-left: -30px !important;
  }
  .form-horizontal .termsPosition{
    margin-left: -35px !important;
  }
	.pricing{
		color: #FFA210;
		font-size: 1em;
		font-weight: 600;
  }
  .discount-pricing{
    background: #03A2E2;
    font-weight: 700;
    color: #fff;
    padding: 3px;
  }
	.panel-heading.active a::before {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.classic-plan{
		width: 200px;
	}
	.pro-plan{
		width: 200px;
	}

	.custom-plan{
		width: 200px;
  }
  #osSelection, .vsserverwindows, .vsserverLinux, .webEmailHosting, .webEmailHosting_Monthly, .webDevelopment, #paymentplan, .all-plan{
    display: none;
  }
	.pro-plans-features li, .classic-plans-features li{
    list-style: none;
    text-align: left;
    font-weight: 600;
    padding: 5px;
    font-size: 12px;
	}
	.pro-plans-features i, .classic-plans-features i{
		color: #35A6D4;
  }

/* .signUpTwo{
  position: relative;
  top: 10px;
} */

	.sign-in{
		background-color: #212124;
		color: #fff;
  }
  .sign-up{
    color: #fff;
    background-color: #212124;
    text-decoration: none;
  }
	.sign-in:hover{
		color: #a4a4a6;
	}
	.sign-up:hover{
		color: #a4a4a6;
	}
	.latest-services-features{
    background: url(../images/notice-board.png) no-repeat center;
    margin-top: 50px;
		/* width: 100%;
		height: 400px; */
	}
	.offer-one{
		margin: 40px auto;
		border-right: 1px solid #fff;
	}
	.offer-two{
		margin: 40px auto;
	}
	.offer-one h3, .offer-two h3{
		color: #fff;
		font-family: 'Handlee', cursive;
		text-align: center;
		font-size: 2.5em;
		text-decoration: underline;
	}
	.offer-one ul li{
		list-style: none;
		font-family: 'Handlee', cursive;
		color: #fff;
		font-size: 1em;
		padding: 5px;
		margin: 10px auto;
	}
	.offer-two ul li{
		list-style: none;
		font-family: 'Handlee', cursive;
		color: #fff;
		font-size: 1.5em;
		padding: 5px;
		margin: 10px auto;
	}
	.coming-soon{
    width: 100%;
    /* z-index: 99999; */
    position: relative;
    top: 35px;
  }
/* .all-plan{
	position: relative;
	left: 15px;
} */
#virtualserver .classic-plans-features li, #emailhosting .classic-plans-features li, #webdevelopment .classic-plans-features li{
  text-align: left;
}
#virtualserver .classic-plans-features i, #emailhosting .classic-plans-features i, #webdevelopment .classic-plans-features i{
  padding-right: 5px;
}
.pt5{
  padding-top: 20px;
}
.virtualServer{
  background: url(../images/virtual-server.png) no-repeat center;
  min-height: 300px;
  top: 50px;
  position: relative;
}
.WebEmailHosting-banner{
  background: url(../images/email.png) no-repeat center;
  min-height: 300px;
  top: 50px;
  position: relative;
}
.osBackground{
  position: relative;
  margin: 0 auto;
  width: 100%;
}
.osSelection:hover{
  background-color: red;
}
.webDevelopment-banner{
  background: url(../images/website-banner.png) no-repeat center;
  min-height: 300px;
  top: 50px;
  position: relative;
}
.panel
{
    text-align: center;
}
.panel:hover { box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35); }
.panel-body
{
    padding: 0px;
    text-align: center;
}

.the-price
{
    background-color: rgba(220,220,220,.17);
    box-shadow: 0 1px 0 #dcdcdc, inset 0 1px 0 #fff;
    padding: 20px;
    margin: 0;
}

.the-price h1
{
    line-height: 1em;
    padding: 0;
    margin: 0;
    font-weight: 900;
    color: #484848;
}

.subscript
{
    font-size: 25px;
}

/* CSS-only ribbon styles    */
.cnrflash
{
    /*Position correctly within container*/
    position: absolute;
    top: -9px;
    right: 4px;
    z-index: 1; /*Set overflow to hidden, to mask inner square*/
    overflow: hidden; /*Set size and add subtle rounding  		to soften edges*/
    width: 100px;
    height: 100px;
    border-radius: 3px 5px 3px 0;
}
.cnrflash-inner
{
    /*Set position, make larger then 			container and rotate 45 degrees*/
    position: absolute;
    bottom: 0;
    right: 0;
    width: 145px;
    height: 145px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -o-transform: rotate(45deg); /* Opera */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
    -webkit-transform-origin: 100% 100%; /*Purely decorative effects to add texture and stuff*/ /* Safari and Chrome */
    -ms-transform-origin: 100% 100%;  /* IE 9 */
    -o-transform-origin: 100% 100%; /* Opera */
    -moz-transform-origin: 100% 100%; /* Firefox */
    background-image: linear-gradient(90deg, transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(0deg, transparent 0%, rgba(1,1,1,.2) 50%);
    background-size: 4px,auto, auto,auto;
    background-color: #337AB7;
    box-shadow: 0 3px 3px 0 rgba(1,1,1,.5), 0 1px 0 0 rgba(1,1,1,.5), inset 0 -1px 8px 0 rgba(255,255,255,.3), inset 0 -1px 0 0 rgba(255,255,255,.2);
}
.cnrflash-inner:before, .cnrflash-inner:after
{
    /*Use the border triangle trick to make  				it look like the ribbon wraps round it's 				container*/
    content: " ";
    display: block;
    position: absolute;
    bottom: -16px;
    width: 0;
    height: 0;
    border: 8px solid #FFA210;
}
.cnrflash-inner:before
{
    left: 1px;
    border-bottom-color: transparent;
    border-right-color: transparent;
}
.cnrflash-inner:after
{
    right: 0;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.signup-forms label{
  font-size: 14px;
  font-weight: bold;
}
.signup-forms{
  position: relative;
  bottom: 20px;
}
.pMode{
  padding-top: 5px;
}
.fa-clock-o, .fa-map-marker, .fa-phone-square{
  font-size: 2.5em;
}
.cnrflash-label
{
    /*Make the label look nice*/
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    padding-bottom: 5px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(1,1,1,.8);
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #FFA210;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.pin-title {
  position: fixed;
  top: 1.875rem;
  bottom: 1.875rem;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Exo', sans-serif;
  font-weight: 800;
  font-size: 800%;
  letter-spacing: 0.0625rem;
  color: #f3f3f3;
  user-select: none;
  z-index: -1;
  text-align: center;
}


/* COOKIE POPUP STYLES */
:root { font-size: 16px; }
* { box-sizing: border-box; }
.cookie-popup {

  font-size: 0.875rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: fixed;
  bottom: -6.25rem;
  left: 1.25rem;
  right: 1.25rem;
  padding: 0.625rem 0.9375rem;
  box-shadow: 0 0 0.625rem 0 rgba(0,0,0, .15);
  line-height: 150%;
  transition: opacity .5s;
  opacity: 0;
  z-index: 9999;
  text-align: justify;
}
.cookie-popup--short {
  right: none;
  width: 21.875rem;
}
.cookie-popup--dark {
  background: rgba(255,255,255, 0.6);
  color: #666666;
}
.cookie-popup--not-accepted {
  opacity: 1;
  animation: cookie-popup-in .5s ease forwards;
}
.cookie-popup--accepted {
  opacity: 0;
}
.cookie-popup a {
  color: #000;
  border-bottom: 1px solid #ccc;
  padding-bottom: 1px;
}
.cookie-popup a::before{
  content: '\276F';
  font-size: 1.1em;
  font-weight: normal;
  padding-right: 5px;
  color: #000;
  position: absolute;
  left: 5px;
}
.cookie-popup-actions {
  flex: 1;
  text-align: right;
}
.cookie-popup-actions button {
  color: #fff;
  border: none;
  background: none;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: bold;
  text-transform: capitalize;
  font-size: 	0.75rem;
  padding: 5px;
  cursor: pointer;
  background-color: #097DBF;
}
.cookie-popup-actions button::before{
  content: '\2713';
  padding-right: 3px;
}
.cookie-popup-actions button:hover {
  text-decoration: none;
}
.tacbox {
  display:block;
  /* padding: 1em; */
  max-width: 800px;
}
.termsAlert{
  color: #31B0D5;
  text-decoration: underline;
}
.form-horizontal .selection{
  font-size: 12px;
}
.selectionMethod{
  position: relative;
  left: -15px !important;
}
/* .form-horizontal .fa-university{
  color: #003087;
} */
.form-horizontal .fa-user, .form-horizontal .fa-envelope-o, .form-horizontal .fa-phone{
  color: #FFA210;
  border-left: 1px solid #dfdfdf;
  font-size: 15px;
  height: 29px;
  line-height: 29px;
  padding-left: 3px;
  position: absolute;
  right: 8px;
  text-align: center;
  top: 36px;
  width: 29px;
}
#checkbox{
  height: 1.8em;
  width: 1.8em;
  vertical-align: middle;
}
#aggrementHeading{
  font-size: 15px;
  position: relative;
  right: 30px;
  top: 5px;
}
.termsPolicy{
  font-size: 12px;
  color: #212124;
  line-height: 23px;
  margin-bottom: 0px;
  padding: 0px 15px 0px;
  height: 220px;
  overflow-y: scroll;
  text-align: justify;
}
.termsPolicy h3{
  color:#FFA210;
  font-weight: 700;
  font-size: 14px;
}
.termsPolicy .titles{
  padding-top: 10px;
  text-decoration: underline;
  text-decoration-color: #1BB1DC;
}
@keyframes cookie-popup-in {
  from { bottom: -6.25rem; }
  to { bottom: 1.25rem; }
}

[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

    @media (max-width: 375px) {
      #agree_chk_error{
        position: relative;
        right: 0px;
        top: 8px;
      }
      #aggrementHeading{
        font-size: 15px;
        position: relative;
        right: -9px;
        top: 5px;
      }
      .amp-carousel-button-next {
        display: none
      }
		.offer-one{
			border-right: none;
    }
    .navbar-nav>li{
      padding-left: 15px;
    }
    .signup-login{
      position: relative;
      top: 0;
    }
    .cookie-popup--dark{
      background-color: aliceblue;
    }
    .cookie-popup-actions{
      text-align: left;
    }
      .amp-carousel-button-prev {
        display: none
      }
    }
    .thanksforbanktransfer{
      background: none;
    }
.rangeslider,
.rangeslider__fill {
  display: block;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.rangeslider {
  background: #e6e6e6;
  position: relative;
  border: 5px solid #e6e6e6;
}
.rangeslider--horizontal {
  height: 1px;
  width: 100%;
}
.rangeslider--disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}
.rangeslider__fill {
  background: #FFA210;
  position: absolute;
}
.rangeslider--horizontal .rangeslider__fill {
  top: -5px;
  height: 100%;
  border: 5px solid #FFA210;
}
.rangeslider__handle {
  background: #FFA210;
  color: #FFFFFF;
  cursor: e-resize;
  display: inline-block;
  width: 5.2em;
  height: 2.2em;
  position: absolute;
  -moz-border-radius: 22px;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  line-height: 2.2em;
  text-align: center;
}
.rangeslider__handle:before {
    font-family: 'Glyphicons Halflings';
    /* content: "\e079"; */
    font-size: 11px;
    opacity: 0.5;
    margin: 0 3px;
    color: #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 5px;
    bottom: 0;
}
.rangeslider__handle:after {
    /* font-family: 'Glyphicons Halflings';
    content: "≡";
    font-size: 16px;
    opacity: 0.5;
    margin: 0 auto;
    color: #fff;
    display: block;
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0; */
    font-family: 'Glyphicons Halflings';
    content: "≡";
    font-size: 38px;
    opacity: 0.5;
    margin: 0 auto;
    color: #fff;
    display: block;
    position: absolute;
    top: -5px;
    right: 26px;
    bottom: 18px;
}
.rangeslider--horizontal .rangeslider__handle {
  top: -15px;
  touch-action: pan-y;
  -ms-touch-action: pan-y;
}
input[type="range"]:focus + .rangeslider .rangeslider__handle {
  -moz-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
  -webkit-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
  box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
}
#custom_specificiation i{
  font-size: 40px;
}
#subscription_signup{
  width: 70%;
  margin: 0 auto;
}
#submitbtn{
  position: relative;
  /* right: 20px; */
  margin-top: 10px;
  padding: 0.5rem 1rem;
  background-color:#46C6FB;
  border-radius: 0.4rem;
  color: #efefef;
  border: 1px solid #efefef;
  padding: 10px;
  height: 50px;
}
#submitbtn:hover{
  background: none;
  color:#FFA210;
  border: 1px solid rgba(0,0,0,0.25);
}
#loader {
	background: url(../images/loader.gif) no-repeat center center #fff;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9999999;
}
#webView{
  font-size: 9px;
  font-weight: 600;
  color: #FFA210;
  position: relative;
  bottom: 0;
}
/* .fieldIcon{
  position: absolute;
  top: 5px;
  right: 0;
} */